Subject: Message from Walmart.com Customer, Ref ID: 1BEA91EACC6A4E1EA703DA8DE262FC04
From: Mark Mannarelli <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 28 Dec 2022 03:03:08 +0000

Hi Designer Living Inc.,

You have received an inquiry from Mark Mannarelli

I ordered something thru Walmart and I would like to return it. How do I do this?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 1BEA91EACC6A4E1EA703DA8DE262FC04